.music_img{width:100%;float:right;z-index:1001;}
.music_img img{display:block;}
.music_img img{width: 100%;border-radius: 8px;margin: 0px auto 0; z-index: 0; position: relative; border: 0px solid #fff;}
.music_info{width:100%;height:auto;float:right;margin-top:-50%;padding-top:51%;margin-bottom: 15px;border-top-left-radius: 20%;border-top-right-radius: 20%;}
.Music_btn{width:fit-content;margin:-40px auto 0;height:auto;text-align:center;align-content: center;display: flex;cursor: pointer;}
.song-name {font-size: 13px;text-align: right;margin-right: 1px;margin-top: 0;line-height: 13px;}
.song-name h2{font-size: 16px;font-weight: normal;text-indent: 18px;margin-right:1px;line-height: 30px;margin-bottom: 5px;}
.Music_btn div{width: 55px;height: 55px;background: #000;z-index: 1;position: relative;float: inherit;border: 2px solid #fff;border-radius: 40%;}
.Music_btn div img{width: 100%;border: unset;border-radius: unset;margin:0px;cursor: pointer;}
.music_TitleImage{width: 25px;margin-left:-25px;float: right;margin-top: 1.5px;}
.music_info .buttons {align-content: center;display: flex;margin: auto;width: 100%;padding:0px 0px 3px 0px;}
.music_info .buttons a {margin: 1px 0px -15px;background: linear-gradient(187deg, #FFE14A 0%, #E4B028 100%);padding: 8px 8px;color: #000000;font-size: 13px;text-decoration: none !important;width: 50%;text-align: center;border-radius: 8px 8px 0px 0px;}
.width100{width:100% !important;}
.music-article{display:block;}
.music_info .buttons a div{width: fit-content;margin: 0 auto;}
.music_info .buttons a img{width: 20px;height: 20px;float: right;margin: 5px 0 0 5px;border-radius: unset;}
/* .music_info .buttons a svg{width: 20px;height: 20px;float: right;margin: 5px 0 0 5px;border-radius: unset;} */
/* .music_info .buttons a .svg2{margin: 2px 0 0 5px !important;} */
.music_info .buttons a .arcimg{margin: 2px 0 0 5px !important;}
.Download_btn a:hover{color: #ffffff;}
.Download_btn a div{width: fit-content !important;margin: 0 auto !important;}
.Download_btn a {background: linear-gradient(180deg, #06b1a2 0%, #357771 100%);padding: 8px 14px;border-radius: 8px;color: #fff;font-size: 13px;text-decoration: none !important;width: 49.4%;display: inline-block;}
.Download_btn a img{width: 25px;height: 25px;float: right;border-radius: unset;margin-top: -2px;margin-left: 2px;}
.Download_btn a svg{width: 20px;height: 20px;float: right;border-radius: unset;margin-top: -1px;margin-left: 5px;}
.song-detail{font-size: 13px !important;font-weight: lighter;background: linear-gradient(169deg, rgba(247, 247, 247, .44) 25%, #f8d48682 85%);margin-top: 15px;border-radius: 0px 0px 8px 8px;padding: 5px 5px 5px 5px;}
.sweet-alert p{max-height:400px;overflow-y: scroll;overflow-x: hidden;font-weight: normal !important;font-size: 14px !important;}
.sweet-alert h2 {font-size: 22px !important;}
.PlayPause{width: 100% !important;  height:100% !important; border: none !important;}
.aisong_download_btn {background: linear-gradient(180deg, #357771ba 0%, #357771 100%);padding: 8px 14px;border-radius: 8px;color: #fff;font-size: 13px;text-decoration: none !important;width: 49.4%;display: inline-block;}
.aisong_download_btn:hover {    background: #000;    color: #d6d6d6 !important;}

